BODY {
	FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #40525C;
	BACKGROUND-COLOR:#FFFFFF;
}

TD {
	FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #40525C;
}

.form_element{
	WIDTH:100%;
}
.body sml	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}
.body sml ital	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:italic;
}
#px10{
	FONT-SIZE:10px;
}
.subhdg1	{
	font-size:14px;
	font-weight:bold;
}
#price{
	FONT-SIZE:14px;
	COLOR:#E30B62;
}

#date{
	COLOR:#666666;
	MARGIN-BOTTOM:10px;
}

.H1 {
	FONT-SIZE: 16px;
	COLOR: #40525C;
	font-weight:bold;
}
P{
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	TEXT-INDENT: 0px;
	FONT-SIZE: 11px;
	COLOR: #40525C;
	MARGIN:0px 0px 15px 0px;
}
#px10 P{
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	TEXT-INDENT: 0px;
	FONT-SIZE: 10px;
	COLOR: #40525C;
	MARGIN:0px 0px 15px 0px;
}
LI {
	FONT-SIZE: 11px;
	COLOR: #40525C;
}
INPUT{
	FONT-SIZE: 11px;
	COLOR: #40525C;
}
TEXTAREA{
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #40525C;
}

A,A:active,A:visited,A:hover{
	COLOR: #598332;
}